Subject: GA-DIGEST V1 #1259
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Wednesday, June 5 2002           Volume 01 : Number 1259

----------------------------------------------------------------------

Date: Tue, 4 Jun 2002 08:40:40 -0700
From: "todd glassey" <[email-masked]>
Subject: Re: [ga] UDRP Task Force

So UDRP is simple. Under current US PTO policy - or at least my
interprtation of it is that "there is no such thing" as a 1:1 relation
between trade marks and domain named. So this makes the need for a UDRP
moot, and so the first person to register a domain name gets its use through
that registration period.

Until such time as:

1)    Until some Court somewhere says that an DNS resolved Internet Address
(the textual representation of a numeric address) is identical to a
trademark.

2)    The US PTO already says that there is no trademark status with Domain
Names and the creation of a specific Internet class of marques would take an
act of law here, and until that happens - this was there response to me:

This following is a commentary from the PTO's AC (acting counsel)  for
TradeMarks in response to a question that a friend of mine in the PTO passed
to her
- ----------------
. "Art -- there have been discussions about this at different times.  The
tech world has said emphatically that it does not want domain names tied to
trademarks in any way.  On the other hand--one can only register a mark (in
the US) if it is source identifying for goods and/or services (not all
domain names would qualify).  There is however, no reason that a domain name
holder cannot register its domain name as a trademark now--if it wants
continuing IP protection and if it otherwise qualifies as a TM.

One could also propose a "notice" style register for domain names.  Such a
register could create a legal presumption as to ownership and right to use
the domain name (aside from any trademark rights).  Doing that would take
legislation."
- ----------------

The key concept here is that the trademark is not equated by the PTO at this
time to be an automatic sole right to use against the same name registered
as a DNS name.

Remeber also that the reason that there is only one .COM is because DNS does
not work like telephone numbers. This also is a problem I think. If there
were AREACODES in DNS then there could be any number of .COMs and this would
solve the bigger picture issues. The way this would work is that the
Registrars would get to stratify the more prestigeuos venues into ahigher
prcies reg fees and those on the lower tiers or in "outlying areas" would
not be so expensive. This allows for any number of segnments that can
support .com to be erected...

http://[AC]<System/Server><Domain.Name>.Anchoring TLD... which works like:

http://[us0]www.cocacola.com for instance could be the CocaCola company and
any of their foreign offices could be reached by merely changing the
country-code/zone identifier...

Likewise FORD Construction could easily be http://www.fordconstruction.com
still and Ford motors could be FORDMotors.COM, and since there is no UDRP in
this model, the first bonefide user of FORD.COM that registers it gets it.
But since with this model there are numerous ford.com possibilities its not
such a problem.

No, the real issue is that a lot of techies will go ballistic at this since
it means that their original DNS service models were broken when we tried to
move form a single NIC/Registrar model to the pool of competitive
registrars. personally its better to open the Internet to more DNS names
that are idenitcal than to only have one instanceof everything...

Just my 2 cents.

Todd Glassey

SNIP

Subject: [ga] UDRP Task Force

> Today marks the 9-month anniversary of the UDRP Task Force, and it has yet
to
> give birth to any recommendations.
> Perhaps someone on the TF can provide us with a status report and a
timetable
> for the completion of the tasks...
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 4 Jun 2002 12:20:35 EDT
From: [email-masked]
Subject: Re: [ga] UDRP Task Force

Todd,

Thanks for your thoughts... I am hoping to get a response from one of the TF 
members (no one has even posted to the TF list in the last three weeks).  I 
get the feeling that they are asleep at the wheel without even the benefit of 
an elected Chair to guide their efforts... an election process was supposed 
to be over by May 26th, but I don't think they have even started any such 
elections.

The last status report that I noted indicated that the former Chair had gone 
thorough half of the summaries she had received and hoped to have a document 
for all to review in the next one or two weeks (that was seven weeks ago).  
She was still awaiting the responses from the questionnaire posted on the 
ICANN website, and had received an email from Louis Touton indicating that he 
should be forwarding those in the not too distant future.

This begs the question, is this TF still waiting for the ICANN staff to do 
its job?  I've got no answers.  Maybe someone on the TF can bring us up to 
speed...
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 04 Jun 2002 12:31:52 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Redelegation issues

Michael and all assembly members,

  Your position as stated below has basically been our [INEGroups]
position for some two years now.  Indeed the country to which
a ccTLD is associated does have the right to take control of it
should they so choose within their local legal precepts.  However
the ICANN BOD and staff have had problems with this concept
as the IANA did before ICANN.  Hence the struggle with this
concept and right of a sovern country and it's ccTLD.

Michael Froomkin - U.Miami School of Law wrote:

> I think that people outside the country, including ICANN, have a right to
> make independent decisions concerning how they choose to react to a
> country's exercise of its sovereign powers.  Conversely, I think a country
> has the right to the substantially unfettered exercise of those powers --
> at home.
>
> Thus, if a country wants to regulate its ccTLD, it may.  If it wants to
> nationalize it, it may subject to international norms on nationalizations.
>
> But it can't *make* me do anything if I live abroad unless I choose to.
>
> Suppose country X tortures a ccTLD admin into agreeing to a redelegation.
> I think it might be perfectly appropriate to ignore that.
>
> All this is of course separate from the question of what those of us
> outside SA should do if this project goes forward; my point here is purely
> that we have legal and moral freedom of action, not to suggest either that
> the situation is anything like the torture hypo, nor that a particular
> reaction is necessarily the correct one.
>
> On Tue, 4 Jun 2002 [email-masked] wrote:
>
> > Dear Elizabeth,
> >
> > I would appreciate getting your perspective on the article below (first
> > posted to the NCDNHC list).  It raises the issue of what constitutes an
> > appropriate redelegation process.  If a sovereign nation-state has passed
> > laws stipulating that the local government will take over the
> > responsibilities of the current TLD manager, does ICANN have the right to
> > interfere in the internal affairs of a sovereign nation by refusing to
> > redelegate until such time as there is agreement between the present
> > administrator, government, and significant interested parties?  This strikes
> > me as equivalent to the exercise of foreign policy powers (that I don't
> > believe have ever been granted to ICANN by the US government).
> >
> > I don't yet have a set opinion on this subject, so your thoughts would be of
> > help in understanding the issue better.
> >
> > >From Business Day (South Africa) 3 June 2002
> >
> > State's plan on internet domain names raises alarm Political
> > Correspondent CAPE TOWN A proposal by the parliamentary communications
> > committee to establish a section 21 company to manage domain names on
> > the internet in SA has raised alarm bells about a looming crisis that
> > could see all internet connections in the country cut off.
> >
> > Supported by the communications department and the African National
> > Congress, the proposals in the Electronic Communications and
> > Transactions Bill on setting up a domain name authority are vehemently
> > opposed by opposition parties and the current administrator of the ZA
> > domain.
> >
> > The committee plans to finalise and vote on the bill today . Much of the
> > chapter on the domain names was approved and voted on Friday but could
> > be discussed again today. Government is opposed to the current
> > administrative system for the ZA domain name, which it says is
> > "monopolistic" and without a regulatory framework to manage the expected
> > explosive growth of the internet.
> >
> > Communications chairman Nkenke Kekana said that the domain name
> > authority had to be "representative, accountable to all South Africans
> > and proactive in promoting the internet".
> > In terms of the bill, the communications minister would appoint a panel
> > which would recommend nominated candidates to be appointed to the board
> > of a section 21 firm.
> >
> > But domain name administrator Mike Lawrie, who is one of the cochairmen
> > of Namespace ZA, which will take over the administration in future, has
> > objected to the excessive powers the minister would wield over the
> > domain name system in SA.
> >
> > Lawrie said this was "quite unacceptable". He warned of a "national
> > disaster", saying he would not hand over the administration if
> > government interference in the internet was provided for in law.
> >
> > If Lawrie refused to get himself licensed as required by the bill, this
> > would mean he could no longer continue operating and that the
> > administration of the ZA domain name would collapse.
> > This would mean that normal internet and e-mail connections would no
> > longer function.
> >
> > "The vast majority of internet connections in and into this country will
> > simply not happen, because the ZA domain name servers will grind to a
> > halt and make all subdomains of ZA totally unreachable," Lawrie said.
> >
> > The gov.za domain name would also not work. "Parliament cannot pass
> > legislation and expect that the internet will kowtow to that
> > legislation. It does not work that way. The legislation must in keeping
> > with the standards of the internet, or it will lead to problems.
> >
> > "There are very clear standards laid down for how a redelegation of a
> > country code domain shall take place," he said. For the redelegation to
> > meet international standards laid down by the Internet Corporation for
> > Assigned Names and Numbers there has to be agreement between Lawrie, as
> > the present administrator, government, and significant interested
> > parties.
> >
> > Democratic Alliance communications spokeswoman Dene Smuts said the bill
> > "bald-facedly expropriates" the existing domain name authority. She
> > rejected government's rationale for a new administrative system, saying
> > a domain name authority did not and could not roll out services.
> >
> > See also:
> > http://www.itweb.co.za/sections/internet/2002/0206031206.asp?O=TE
> >
> > Controversial ECT Bill discussions come to an end
> > BY PHILLIP DE WET, ITWEB NEWS EDITOR
> > [SNIP]
> > During the weekend, Andile Ngcaba, director-general of the Department of
> > Communications, said an amended version would see an intermediary panel
> > inserted into the process. The minister would appoint the independent
> > panel, which would in turn appoint the directors of the domain
> > authority.
> >
> > But current .za administrator Mike Lawrie, who has controlled the domain
> > since its inception, has vowed not to hand control over to a government
> > he believes not technically capable of handling the fragile system. He
> > has warned that domain names, and e-mail addresses, that use the popular
> > ..co.za suffix could "go dark" due to improper management.
> >
> > Lawrie has, since 1998, been involved in setting up an organisation to
> > take over from him. Such a body, Namespace SA, was formed in September
> > last  year. Government was invited to participate in the body and
> > appoint representatives to its board, but declined.
> >
> > The Internet Corporation for Assigned Names and Numbers (ICANN), which
> > is responsible for globally overseeing the domain name system, requires
> > the consent of the current administrator for any re-delegation of
> > responsibility.
> > [SNIP]
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
>
> --
>                 Please visit http://www.icannwatch.org
> A. Michael Froomkin   |    Professor of Law    |   [email-masked]
> U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
> +1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
>                         -->It's hot here.<--
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 04 Jun 2002 11:45:46 -0700
From: [email-masked]
Subject: Re: [ga] Redelegation issues

Sovereign is a very good word.  But alas it only means independent
within ones'
borders.  BTAs, WTO, WB, Economic Indicators, Poverty reduction etc.
etc.
require interfacing and hence breach the independent gap.
ASEAN for instance uses English as its' language of official
communication.
Is ICANN the recognized and official communication of the Internet?
Should Mr. Lowry take his ball and play with the Inclusives?
These are tough issues not to be "resolved" "globally" or are they?
Those of us working in and for and with developing countries have one
hell of a burden to get this right and right is not always right
elsewhere.

I envy those who get to work in an official capacity for one single
ccTLD.
They can stand on what is best for that country comply with ISOs and
stand that ground.  And I am certain that is good for the sovereign. 
But
when they must interface with another sovereign in order to promote
trade
and reduce poverty and increase communications it gets very hairy to act
the isolationist.

It was easy when dotCOM was the global marketplace.  And over the last
several
years it has worked.  But now as ccTLDs become a vehicle for social and
economic
advancement we find ourselves needing to co-operate.  Here is where I am
most
saddened by the oligarchy of ICANN.  It has not foreseen the future and
it is
stale
in the art of consensus.  My best friends who are techies can do it all,
but us
pollywogs
have failed miserably in connecting the world.  We are connected
electronically
but
not culturally or socially or economically.

"We have a long way to go and a short time to get there" - Thank you
Karl.

Sincerely,
Eric

"Michael Froomkin - U.Miami School of Law" wrote:

> I think that people outside the country, including ICANN, have a right to
> make independent decisions concerning how they choose to react to a
> country's exercise of its sovereign powers.  Conversely, I think a country
> has the right to the substantially unfettered exercise of those powers --
> at home.
>
> Thus, if a country wants to regulate its ccTLD, it may.  If it wants to
> nationalize it, it may subject to international norms on nationalizations.
>
> But it can't *make* me do anything if I live abroad unless I choose to.
>
> Suppose country X tortures a ccTLD admin into agreeing to a redelegation.
> I think it might be perfectly appropriate to ignore that.
>
> All this is of course separate from the question of what those of us
> outside SA should do if this project goes forward; my point here is purely
> that we have legal and moral freedom of action, not to suggest either that
> the situation is anything like the torture hypo, nor that a particular
> reaction is necessarily the correct one.
>
> On Tue, 4 Jun 2002 [email-masked] wrote:
>
> > Dear Elizabeth,
> >
> > I would appreciate getting your perspective on the article below (first
> > posted to the NCDNHC list).  It raises the issue of what constitutes an
> > appropriate redelegation process.  If a sovereign nation-state has passed
> > laws stipulating that the local government will take over the
> > responsibilities of the current TLD manager, does ICANN have the right to
> > interfere in the internal affairs of a sovereign nation by refusing to
> > redelegate until such time as there is agreement between the present
> > administrator, government, and significant interested parties?  This strikes
> > me as equivalent to the exercise of foreign policy powers (that I don't
> > believe have ever been granted to ICANN by the US government).
> >
> > I don't yet have a set opinion on this subject, so your thoughts would be of
> > help in understanding the issue better.
> >
> > >From Business Day (South Africa) 3 June 2002
> >
> > State's plan on internet domain names raises alarm Political
> > Correspondent CAPE TOWN A proposal by the parliamentary communications
> > committee to establish a section 21 company to manage domain names on
> > the internet in SA has raised alarm bells about a looming crisis that
> > could see all internet connections in the country cut off.
> >
> > Supported by the communications department and the African National
> > Congress, the proposals in the Electronic Communications and
> > Transactions Bill on setting up a domain name authority are vehemently
> > opposed by opposition parties and the current administrator of the ZA
> > domain.
> >
> > The committee plans to finalise and vote on the bill today . Much of the
> > chapter on the domain names was approved and voted on Friday but could
> > be discussed again today. Government is opposed to the current
> > administrative system for the ZA domain name, which it says is
> > "monopolistic" and without a regulatory framework to manage the expected
> > explosive growth of the internet.
> >
> > Communications chairman Nkenke Kekana said that the domain name
> > authority had to be "representative, accountable to all South Africans
> > and proactive in promoting the internet".
> > In terms of the bill, the communications minister would appoint a panel
> > which would recommend nominated candidates to be appointed to the board
> > of a section 21 firm.
> >
> > But domain name administrator Mike Lawrie, who is one of the cochairmen
> > of Namespace ZA, which will take over the administration in future, has
> > objected to the excessive powers the minister would wield over the
> > domain name system in SA.
> >
> > Lawrie said this was "quite unacceptable". He warned of a "national
> > disaster", saying he would not hand over the administration if
> > government interference in the internet was provided for in law.
> >
> > If Lawrie refused to get himself licensed as required by the bill, this
> > would mean he could no longer continue operating and that the
> > administration of the ZA domain name would collapse.
> > This would mean that normal internet and e-mail connections would no
> > longer function.
> >
> > "The vast majority of internet connections in and into this country will
> > simply not happen, because the ZA domain name servers will grind to a
> > halt and make all subdomains of ZA totally unreachable," Lawrie said.
> >
> > The gov.za domain name would also not work. "Parliament cannot pass
> > legislation and expect that the internet will kowtow to that
> > legislation. It does not work that way. The legislation must in keeping
> > with the standards of the internet, or it will lead to problems.
> >
> > "There are very clear standards laid down for how a redelegation of a
> > country code domain shall take place," he said. For the redelegation to
> > meet international standards laid down by the Internet Corporation for
> > Assigned Names and Numbers there has to be agreement between Lawrie, as
> > the present administrator, government, and significant interested
> > parties.
> >
> > Democratic Alliance communications spokeswoman Dene Smuts said the bill
> > "bald-facedly expropriates" the existing domain name authority. She
> > rejected government's rationale for a new administrative system, saying
> > a domain name authority did not and could not roll out services.
> >
> > See also:
> > http://www.itweb.co.za/sections/internet/2002/0206031206.asp?O=TE
> >
> > Controversial ECT Bill discussions come to an end
> > BY PHILLIP DE WET, ITWEB NEWS EDITOR
> > [SNIP]
> > During the weekend, Andile Ngcaba, director-general of the Department of
> > Communications, said an amended version would see an intermediary panel
> > inserted into the process. The minister would appoint the independent
> > panel, which would in turn appoint the directors of the domain
> > authority.
> >
> > But current .za administrator Mike Lawrie, who has controlled the domain
> > since its inception, has vowed not to hand control over to a government
> > he believes not technically capable of handling the fragile system. He
> > has warned that domain names, and e-mail addresses, that use the popular
> > ..co.za suffix could "go dark" due to improper management.
> >
> > Lawrie has, since 1998, been involved in setting up an organisation to
> > take over from him. Such a body, Namespace SA, was formed in September
> > last  year. Government was invited to participate in the body and
> > appoint representatives to its board, but declined.
> >
> > The Internet Corporation for Assigned Names and Numbers (ICANN), which
> > is responsible for globally overseeing the domain name system, requires
> > the consent of the current administrator for any re-delegation of
> > responsibility.
> > [SNIP]
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
>
> --
>                 Please visit http://www.icannwatch.org
> A. Michael Froomkin   |    Professor of Law    |   [email-masked]
> U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
> +1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  | http://www.law.tm
>                         -->It's hot here.<--
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 5 Jun 2002 02:06:26 +0200 (MET DST)
From: Elisabeth Porteneuve <[email-masked]>
Subject: [ga] Re: Redelegation issues

Dany,

The Re-delegation issues are very complex ones, and the ccTLD
have work in progress.

No matter how we consider the initial designation of ccTLD managers
(in 1980s it was hardly an establishment), none of them have an
international immunity. That is the reality of facts.

When the ccTLD manager has a presence in the country or territory
to which the two letter code relates,
the re-delegation has to be seen as a purely local issue.
Only the local Internet community including the government based
on the legal system of the community will guarantee that the
requirements of the community are fulfilled. There are however
duties attached to the function of ccTLD manager and to the
corresponding local internet community and its government:
stability of the Internet, responsibility and service to the
Internet users.

The RFC1591 issued in 1994 is of screaming actuality:
  a.. "The designated manager is the trustee of the top-level
      domain for both the nation, in the case of a country code,
      and the global Internet community.";
  b.. "It is appropriate to be concerned about "responsibilities"
      and "service" to the community.";
  c.. "The designated manager must be equitable to all groups in the
      domain that request domain names."

ICANN's mission statement with respect to ccTLDs has been documented 
in the past:

   a) The White Paper[1] identifies that the political role of 
      ICANN relates only to matters of the gTLDs and NSI's monopoly. 
      Notably, the role in relation to ccTLDs is constrained to 
      that of technical co-ordination. 
      ccTLDs are mentioned twice in the document:

      * in DNS Today Management, "More than 200 national, or 
        country-code, TLDs (ccTLDs) are administered by their 
        corresponding governments or by private entities with 
        the appropriate national government's acquiescence."

      * in Creation of the New Corporation and Management of 
        the DNS, "Of course, national governments now have, 
        and will continues to have, authority to manages or 
        establish policy for to their own ccTLDs."

   b) The first Memorandum of Understanding[2] does not refer to 
      ICANN's role in relation to ccTLDs.

   c) ICANN's Bylaws consider ccTLDs as one of the seven partners 
      of the DNSO, which relates to the gTLD space.

[1] www.icann.org/general/white-paper-05jun98.htm
[2] www.icann.org/general/icann-mou-25nov98.htm

Elisabeth Porteneuve
- --

- ----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, June 04, 2002 5:01 PM
Subject: Redelegation issues

> Dear Elizabeth,
>
> I would appreciate getting your perspective on the article below (first
> posted to the NCDNHC list).  It raises the issue of what constitutes an
> appropriate redelegation process.  If a sovereign nation-state has passed
> laws stipulating that the local government will take over the
> responsibilities of the current TLD manager, does ICANN have the right to
> interfere in the internal affairs of a sovereign nation by refusing to
> redelegate until such time as there is agreement between the present
> administrator, government, and significant interested parties?  This
strikes
> me as equivalent to the exercise of foreign policy powers (that I don't
> believe have ever been granted to ICANN by the US government).
>
> I don't yet have a set opinion on this subject, so your thoughts would be
of
> help in understanding the issue better.
>
> >From Business Day (South Africa) 3 June 2002
>
> State's plan on internet domain names raises alarm Political
> Correspondent CAPE TOWN A proposal by the parliamentary communications
> committee to establish a section 21 company to manage domain names on
> the internet in SA has raised alarm bells about a looming crisis that
> could see all internet connections in the country cut off.
>
> Supported by the communications department and the African National
> Congress, the proposals in the Electronic Communications and
> Transactions Bill on setting up a domain name authority are vehemently
> opposed by opposition parties and the current administrator of the ZA
> domain.
>
> The committee plans to finalise and vote on the bill today . Much of the
> chapter on the domain names was approved and voted on Friday but could
> be discussed again today. Government is opposed to the current
> administrative system for the ZA domain name, which it says is
> "monopolistic" and without a regulatory framework to manage the expected
> explosive growth of the internet.
>
> Communications chairman Nkenke Kekana said that the domain name
> authority had to be "representative, accountable to all South Africans
> and proactive in promoting the internet".
> In terms of the bill, the communications minister would appoint a panel
> which would recommend nominated candidates to be appointed to the board
> of a section 21 firm.
>
> But domain name administrator Mike Lawrie, who is one of the cochairmen
> of Namespace ZA, which will take over the administration in future, has
> objected to the excessive powers the minister would wield over the
> domain name system in SA.
>
> Lawrie said this was "quite unacceptable". He warned of a "national
> disaster", saying he would not hand over the administration if
> government interference in the internet was provided for in law.
>
> If Lawrie refused to get himself licensed as required by the bill, this
> would mean he could no longer continue operating and that the
> administration of the ZA domain name would collapse.
> This would mean that normal internet and e-mail connections would no
> longer function.
>
> "The vast majority of internet connections in and into this country will
> simply not happen, because the ZA domain name servers will grind to a
> halt and make all subdomains of ZA totally unreachable," Lawrie said.
>
> The gov.za domain name would also not work. "Parliament cannot pass
> legislation and expect that the internet will kowtow to that
> legislation. It does not work that way. The legislation must in keeping
> with the standards of the internet, or it will lead to problems.
>
> "There are very clear standards laid down for how a redelegation of a
> country code domain shall take place," he said. For the redelegation to
> meet international standards laid down by the Internet Corporation for
> Assigned Names and Numbers there has to be agreement between Lawrie, as
> the present administrator, government, and significant interested
> parties.
>
> Democratic Alliance communications spokeswoman Dene Smuts said the bill
> "bald-facedly expropriates" the existing domain name authority. She
> rejected government's rationale for a new administrative system, saying
> a domain name authority did not and could not roll out services.
>
> See also:
> http://www.itweb.co.za/sections/internet/2002/0206031206.asp?O=TE
>
> Controversial ECT Bill discussions come to an end
> BY PHILLIP DE WET, ITWEB NEWS EDITOR
> [SNIP]
> During the weekend, Andile Ngcaba, director-general of the Department of
> Communications, said an amended version would see an intermediary panel
> inserted into the process. The minister would appoint the independent
> panel, which would in turn appoint the directors of the domain
> authority.
>
> But current .za administrator Mike Lawrie, who has controlled the domain
> since its inception, has vowed not to hand control over to a government
> he believes not technically capable of handling the fragile system. He
> has warned that domain names, and e-mail addresses, that use the popular
> .co.za suffix could "go dark" due to improper management.
>
> Lawrie has, since 1998, been involved in setting up an organisation to
> take over from him. Such a body, Namespace SA, was formed in September
> last  year. Government was invited to participate in the body and
> appoint representatives to its board, but declined.
>
> The Internet Corporation for Assigned Names and Numbers (ICANN), which
> is responsible for globally overseeing the domain name system, requires
> the consent of the current administrator for any re-delegation of
> responsibility.
> [SNIP]
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 5 Jun 2002 03:07:37 +0200 (CEST)
From: Marc Schneiders <[email-masked]>
Subject: Re: [ga] Redelegation issues

On Tue, 4 Jun 2002, at 11:44 [=GMT-0400], Michael Froomkin - U.Miami School...:

> I think that people outside the country, including ICANN, have a right to
> make independent decisions concerning how they choose to react to a
> country's exercise of its sovereign powers.  Conversely, I think a country
> has the right to the substantially unfettered exercise of those powers --
> at home.
>
> Thus, if a country wants to regulate its ccTLD, it may.  If it wants to
> nationalize it, it may subject to international norms on nationalizations.
>
> But it can't *make* me do anything if I live abroad unless I choose to.
>
> Suppose country X tortures a ccTLD admin into agreeing to a redelegation.
> I think it might be perfectly appropriate to ignore that.

Although I value your ideas and decisions, in this case it might be more
interesting, especially for the immediate consequences, what the
administrators of the following nameservers for ZA do:

*za.                     2D IN NS        AUTH00.NS.UU.NET.
za.                     2D IN NS        UCTHPX.UCT.AC.za.
*za.                     2D IN NS        MUNNARI.OZ.AU.
*za.                     2D IN NS        NS.EU.NET.
*za.                     2D IN NS        FLAG.EP.NET.
*za.                     2D IN NS        RAIN.PSG.COM.
za.                     2D IN NS        APIES.FRD.AC.za.
za.                     2D IN NS        HIPPO.RU.AC.za.

Those marked * (5 out of 8) are not even _near_ South Africa...

> All this is of course separate from the question of what those of us
> outside SA should do if this project goes forward; my point here is purely
> that we have legal and moral freedom of action, not to suggest either that
> the situation is anything like the torture hypo, nor that a particular
> reaction is necessarily the correct one.

So, what should be our position, and more importantly, of those that run
the above mentioned servers, and the root zone (ICANN, USG)?

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 05 Jun 2002 03:17:01 +0200
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: Re: [ga] Re: Redelegation issues

- --=======6C3F4F7F=======
Content-Type: text/plain; x-avg-checked=avg-ok-2BAF2136; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

At 02:06 05/06/02, Elisabeth Porteneuve wrote:
>The RFC1591 issued in 1994 is of screaming actuality:
>   a.. "The designated manager is the trustee of the top-level
>       domain for both the nation, in the case of a country code,
>       and the global Internet community.";
>   b.. "It is appropriate to be concerned about "responsibilities"
>       and "service" to the community.";
>   c.. "The designated manager must be equitable to all groups in the
>       domain that request domain names."

This comes the RFC 920 which is the true root of the internet and which 
explains how to set-up a TLD.
jfc

- --=======6C3F4F7F=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 04 Jun 2002 19:08:10 -0700
From: [email-masked]
Subject: Re: [ga] Re: Redelegation issues

Elisabeth these are beautifully laid out RFCs.

Why if I am the ccTLD manager of Xanadu, dotXU should I follow them?

Eric

Elisabeth Porteneuve wrote:

> Dany,
>
> The Re-delegation issues are very complex ones, and the ccTLD
> have work in progress.
>
> No matter how we consider the initial designation of ccTLD managers
> (in 1980s it was hardly an establishment), none of them have an
> international immunity. That is the reality of facts.
>
> When the ccTLD manager has a presence in the country or territory
> to which the two letter code relates,
> the re-delegation has to be seen as a purely local issue.
> Only the local Internet community including the government based
> on the legal system of the community will guarantee that the
> requirements of the community are fulfilled. There are however
> duties attached to the function of ccTLD manager and to the
> corresponding local internet community and its government:
> stability of the Internet, responsibility and service to the
> Internet users.
>
> The RFC1591 issued in 1994 is of screaming actuality:
>   a.. "The designated manager is the trustee of the top-level
>       domain for both the nation, in the case of a country code,
>       and the global Internet community.";
>   b.. "It is appropriate to be concerned about "responsibilities"
>       and "service" to the community.";
>   c.. "The designated manager must be equitable to all groups in the
>       domain that request domain names."
>
> ICANN's mission statement with respect to ccTLDs has been documented
> in the past:
>
>    a) The White Paper[1] identifies that the political role of
>       ICANN relates only to matters of the gTLDs and NSI's monopoly.
>       Notably, the role in relation to ccTLDs is constrained to
>       that of technical co-ordination.
>       ccTLDs are mentioned twice in the document:
>
>       * in DNS Today Management, "More than 200 national, or
>         country-code, TLDs (ccTLDs) are administered by their
>         corresponding governments or by private entities with
>         the appropriate national government's acquiescence."
>
>       * in Creation of the New Corporation and Management of
>         the DNS, "Of course, national governments now have,
>         and will continues to have, authority to manages or
>         establish policy for to their own ccTLDs."
>
>    b) The first Memorandum of Understanding[2] does not refer to
>       ICANN's role in relation to ccTLDs.
>
>    c) ICANN's Bylaws consider ccTLDs as one of the seven partners
>       of the DNSO, which relates to the gTLD space.
>
> [1] www.icann.org/general/white-paper-05jun98.htm
> [2] www.icann.org/general/icann-mou-25nov98.htm
>
> Elisabeth Porteneuve
> --
>
> ----- Original Message -----
> From: <[email-masked]>
> To: <[email-masked]>
> Cc: <[email-masked]>
> Sent: Tuesday, June 04, 2002 5:01 PM
> Subject: Redelegation issues
>
> > Dear Elizabeth,
> >
> > I would appreciate getting your perspective on the article below (first
> > posted to the NCDNHC list).  It raises the issue of what constitutes an
> > appropriate redelegation process.  If a sovereign nation-state has passed
> > laws stipulating that the local government will take over the
> > responsibilities of the current TLD manager, does ICANN have the right to
> > interfere in the internal affairs of a sovereign nation by refusing to
> > redelegate until such time as there is agreement between the present
> > administrator, government, and significant interested parties?  This
> strikes
> > me as equivalent to the exercise of foreign policy powers (that I don't
> > believe have ever been granted to ICANN by the US government).
> >
> > I don't yet have a set opinion on this subject, so your thoughts would be
> of
> > help in understanding the issue better.
> >
> > >From Business Day (South Africa) 3 June 2002
> >
> > State's plan on internet domain names raises alarm Political
> > Correspondent CAPE TOWN A proposal by the parliamentary communications
> > committee to establish a section 21 company to manage domain names on
> > the internet in SA has raised alarm bells about a looming crisis that
> > could see all internet connections in the country cut off.
> >
> > Supported by the communications department and the African National
> > Congress, the proposals in the Electronic Communications and
> > Transactions Bill on setting up a domain name authority are vehemently
> > opposed by opposition parties and the current administrator of the ZA
> > domain.
> >
> > The committee plans to finalise and vote on the bill today . Much of the
> > chapter on the domain names was approved and voted on Friday but could
> > be discussed again today. Government is opposed to the current
> > administrative system for the ZA domain name, which it says is
> > "monopolistic" and without a regulatory framework to manage the expected
> > explosive growth of the internet.
> >
> > Communications chairman Nkenke Kekana said that the domain name
> > authority had to be "representative, accountable to all South Africans
> > and proactive in promoting the internet".
> > In terms of the bill, the communications minister would appoint a panel
> > which would recommend nominated candidates to be appointed to the board
> > of a section 21 firm.
> >
> > But domain name administrator Mike Lawrie, who is one of the cochairmen
> > of Namespace ZA, which will take over the administration in future, has
> > objected to the excessive powers the minister would wield over the
> > domain name system in SA.
> >
> > Lawrie said this was "quite unacceptable". He warned of a "national
> > disaster", saying he would not hand over the administration if
> > government interference in the internet was provided for in law.
> >
> > If Lawrie refused to get himself licensed as required by the bill, this
> > would mean he could no longer continue operating and that the
> > administration of the ZA domain name would collapse.
> > This would mean that normal internet and e-mail connections would no
> > longer function.
> >
> > "The vast majority of internet connections in and into this country will
> > simply not happen, because the ZA domain name servers will grind to a
> > halt and make all subdomains of ZA totally unreachable," Lawrie said.
> >
> > The gov.za domain name would also not work. "Parliament cannot pass
> > legislation and expect that the internet will kowtow to that
> > legislation. It does not work that way. The legislation must in keeping
> > with the standards of the internet, or it will lead to problems.
> >
> > "There are very clear standards laid down for how a redelegation of a
> > country code domain shall take place," he said. For the redelegation to
> > meet international standards laid down by the Internet Corporation for
> > Assigned Names and Numbers there has to be agreement between Lawrie, as
> > the present administrator, government, and significant interested
> > parties.
> >
> > Democratic Alliance communications spokeswoman Dene Smuts said the bill
> > "bald-facedly expropriates" the existing domain name authority. She
> > rejected government's rationale for a new administrative system, saying
> > a domain name authority did not and could not roll out services.
> >
> > See also:
> > http://www.itweb.co.za/sections/internet/2002/0206031206.asp?O=TE
> >
> > Controversial ECT Bill discussions come to an end
> > BY PHILLIP DE WET, ITWEB NEWS EDITOR
> > [SNIP]
> > During the weekend, Andile Ngcaba, director-general of the Department of
> > Communications, said an amended version would see an intermediary panel
> > inserted into the process. The minister would appoint the independent
> > panel, which would in turn appoint the directors of the domain
> > authority.
> >
> > But current .za administrator Mike Lawrie, who has controlled the domain
> > since its inception, has vowed not to hand control over to a government
> > he believes not technically capable of handling the fragile system. He
> > has warned that domain names, and e-mail addresses, that use the popular
> > .co.za suffix could "go dark" due to improper management.
> >
> > Lawrie has, since 1998, been involved in setting up an organisation to
> > take over from him. Such a body, Namespace SA, was formed in September
> > last  year. Government was invited to participate in the body and
> > appoint representatives to its board, but declined.
> >
> > The Internet Corporation for Assigned Names and Numbers (ICANN), which
> > is responsible for globally overseeing the domain name system, requires
> > the consent of the current administrator for any re-delegation of
> > responsibility.
> > [SNIP]
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1259
*************************